Subject: RE: what is the location of the wg chairs training session?

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 9 Nov 2005 19:49:02 +0200

Actually I was just told by the folks at the desk that it's in McKenzie.

> -----Original Message-----
> From: Jari Arkko [mailto:[email-masked]] 
> Sent: Wednesday, November 09, 2005 6:40 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]
> Subject: Re: what is the location of the wg chairs training session?
> 
> Romascanu, Dan (Dan) wrote:
> 
> > I apologize to bother everybody with this question, but I lost the 
> > e-mail announcing the location of the WG chairs training, 
> and nobody 
> > at the registration desk knows where this happens.
> 
> I think it was Seymour, on the first floor.
> 
> --Jari
> 
> 
>